deprecate PIXIT svp12 - polarity is now defined.
verify that subscriber can understand SV polarity

sSvp8 must be updated
subscriber test to be added

History

#1 - 12/13/2022 08:17 AM - Herbert Falk

- Status changed from New to In Progress

- Assignee changed from Richard Schimmel to Thierry Dufaure

Need to remove the svp12 from the test and make the test mandatory if SV publications.
Test ssvp8 needs to be modified.

#2 - 12/13/2022 08:45 AM - Herbert Falk

The TPWG decided that there is a need to test the publisher emitting the correct sign and that a subscriber has the ability to be configured to reverse
the polarity.

Need at least 2 test cases 1 for the publisher and 1 for the subscriber.

#3 - 01/04/2023 03:51 AM - Thierry Dufaure
- File Solution to redmine 6192 sSvp8 (13dec).docx added

See attached test description modification to respond to tissue 1730

#4 - 01/10/2023 08:41 AM - IEC 61850 TPWG
- Due date changed from 01/10/2023 to 01/24/2023

- Assignee changed from Thierry Dufaure to Richard Schimmel

Proposal accepted.

TISSUE 1730 updated.

#5 - 01/24/2023 08:37 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

#6 - 03/01/2024 09:58 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files

Solution to redmine 6192 sSvp8 (13dec).docx 51 KB
